// 4.18.1 0xfd810c4a D2 AY R0 FARGB8888 U565 N0 SExtFlashSection
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_PRAGMA("ExtFlashSection")
KEEP extern const unsigned char image_clocks_hands_clock_classic_hour_hand[] LOCATION_ATTRIBUTE("ExtFlashSection") = { // 5x45 ARGB8888 pixels.
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0x58, 0x5c, 0x58, 0x14, 0x68, 0x64, 0x68, 0xba,
    0x58, 0x58, 0x58, 0x0c, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x30, 0x30, 0x30, 0x2c, 0x40, 0x40, 0x40, 0xff, 0x30, 0x30, 0x30, 0x10,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0x30, 0x2c, 0x30, 0x2c,
    0x30, 0x30, 0x30, 0xff, 0x28, 0x2c, 0x28, 0x10, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0x28, 0x2c, 0x28, 0x2c, 0x30, 0x30, 0x30, 0xff,
    0x30, 0x2c, 0x30, 0x10, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x28, 0x2c, 0x28, 0x2c, 0x30, 0x30, 0x30, 0xff, 0x28, 0x2c, 0x28, 0x10,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0x30, 0x2c, 0x30, 0x2c,
    0x30, 0x30, 0x30, 0xff, 0x30, 0x2c, 0x30, 0x10, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0x30, 0x2c, 0x30, 0x30, 0x30, 0x34, 0x30, 0xff,
    0x30, 0x2c, 0x30, 0x1c, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x28, 0x2c, 0x28, 0x3c, 0x30, 0x30, 0x30, 0xff, 0x28, 0x2c, 0x28, 0x1c,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0x30, 0x2c, 0x30, 0x3c,
    0x30, 0x30, 0x30, 0xff, 0x28, 0x2c, 0x28, 0x1c, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0x28, 0x2c, 0x28, 0x3c, 0x30, 0x30, 0x30, 0xff,
    0x30, 0x2c, 0x30, 0x20, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x28, 0x2c, 0x28, 0x3c, 0x30, 0x30, 0x30, 0xff, 0x30, 0x2c, 0x30, 0x1c,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0x30, 0x2c, 0x30, 0x3c,
    0x30, 0x30, 0x30, 0xff, 0x28, 0x2c, 0x28, 0x1c, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0x30, 0x2c, 0x30, 0x41, 0x30, 0x34, 0x30, 0xff,
    0x30, 0x2c, 0x30, 0x24, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x28, 0x2c, 0x28, 0x4d, 0x30, 0x30, 0x30, 0xff, 0x30, 0x2c, 0x30, 0x2c,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0x28, 0x2c, 0x28, 0x49,
    0x30, 0x2c, 0x30, 0xff, 0x28, 0x2c, 0x28, 0x2c, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0x30, 0x2c, 0x30, 0x49, 0x30, 0x2c, 0x30, 0xff,
    0x28, 0x2c, 0x28, 0x2c, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x28, 0x2c, 0x28, 0x4d, 0x30, 0x30, 0x30, 0xff, 0x30, 0x2c, 0x30, 0x2c,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0x30, 0x2c, 0x30, 0x4d,
    0x30, 0x30, 0x30, 0xff, 0x28, 0x2c, 0x28, 0x2c, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0x30, 0x2c, 0x30, 0x55, 0x30, 0x34, 0x30, 0xff,
    0x30, 0x2c, 0x30, 0x30, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x28, 0x2c, 0x28, 0x59, 0x30, 0x30, 0x30, 0xff, 0x30, 0x2c, 0x30, 0x3c,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0x28, 0x2c, 0x28, 0x59,
    0x30, 0x2c, 0x30, 0xff, 0x28, 0x2c, 0x28, 0x3c, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0x30, 0x2c, 0x30, 0x59, 0x28, 0x2c, 0x28, 0xff,
    0x28, 0x2c, 0x28, 0x3c, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x30, 0x2c, 0x30, 0x59, 0x28, 0x2c, 0x28, 0xff, 0x30, 0x2c, 0x30, 0x3c,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0x30, 0x2c, 0x30, 0x59,
    0x30, 0x30, 0x30, 0xff, 0x28, 0x2c, 0x28, 0x3c, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0x30, 0x2c, 0x30, 0x69, 0x30, 0x34, 0x30, 0xff,
    0x30, 0x2c, 0x30, 0x3c, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x28, 0x2c, 0x28, 0x69, 0x30, 0x2c, 0x30, 0xff, 0x30, 0x2c, 0x30, 0x45,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0x28, 0x2c, 0x28, 0x69,
    0x28, 0x2c, 0x28, 0xff, 0x28, 0x2c, 0x28, 0x4d, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0x30, 0x2c, 0x30, 0x69, 0x28, 0x2c, 0x28, 0xff,
    0x30, 0x2c, 0x30, 0x49, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x30, 0x2c, 0x30, 0x69, 0x28, 0x2c, 0x28, 0xff, 0x30, 0x2c, 0x30, 0x49,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0x30, 0x2c, 0x30, 0x6d,
    0x30, 0x2c, 0x30, 0xff, 0x28, 0x2c, 0x28, 0x4d, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0x28, 0x2c, 0x28, 0x79, 0x30, 0x30, 0x30, 0xff,
    0x28, 0x2c, 0x28, 0x49, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x28, 0x2c, 0x28, 0x79, 0x30, 0x2c, 0x30, 0xff, 0x30, 0x2c, 0x30, 0x51,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0x30, 0x2c, 0x30, 0x79,
    0x28, 0x2c, 0x28, 0xff, 0x28, 0x2c, 0x28, 0x59, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0x28, 0x2c, 0x28, 0x79, 0x28, 0x28, 0x28, 0xff,
    0x30, 0x2c, 0x30, 0x59, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x30, 0x2c, 0x30, 0x79, 0x28, 0x2c, 0x28, 0xff, 0x30, 0x2c, 0x30, 0x59,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0x30, 0x2c, 0x30, 0x7d,
    0x30, 0x2c, 0x30, 0xff, 0x28, 0x2c, 0x28, 0x59, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0x28, 0x2c, 0x28, 0x86, 0x30, 0x2c, 0x30, 0xff,
    0x28, 0x2c, 0x28, 0x59, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x28, 0x2c, 0x28, 0x86, 0x30, 0x2c, 0x30, 0xff, 0x30, 0x2c, 0x30, 0x5d,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0x28, 0x2c, 0x28, 0x86,
    0x28, 0x28, 0x28, 0xff, 0x30, 0x2c, 0x30, 0x69, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0x28, 0x28, 0x28, 0x86, 0x20, 0x1c, 0x20, 0xff,
    0x28, 0x28, 0x28, 0x69, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0x20, 0x20, 0x20, 0x49, 0x18, 0x1c, 0x18, 0x8a, 0x20, 0x20, 0x20, 0x38,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00,
    0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00, 0xf8, 0xfc, 0xf8, 0x00
};
